[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179068A ; GuildFlex
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790662 ; Rheia 3.0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790680 ; Rheia 3.0
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790696 ; Altair-TX_FM
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790696 ; Altair-TX_FM

[Conexant.NTx86.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179068A ; GuildFlex
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790662 ; Rheia 3.0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790680 ; Rheia 3.0
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790696 ; Altair-TX_FM
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790696 ; Altair-TX_FM

[Conexant.NTx86.6.3]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179068A ; GuildFlex
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790662 ; Rheia 3.0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790680 ; Rheia 3.0
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790696 ; Altair-TX_FM
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790696 ; Altair-TX_FM

[Conexant.NTx86.6.4]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179068A ; GuildFlex
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790662 ; Rheia 3.0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790680 ; Rheia 3.0
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790696 ; Altair-TX_FM
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790696 ; Altair-TX_FM

[Conexant.NTamd64.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179068A ; GuildFlex
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790662 ; Rheia 3.0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790680 ; Rheia 3.0
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790696 ; Altair-TX_FM
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790696 ; Altair-TX_FM

[Conexant.NTamd64.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179068A ; GuildFlex
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790662 ; Rheia 3.0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790680 ; Rheia 3.0
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790696 ; Altair-TX_FM
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790696 ; Altair-TX_FM

[Conexant.NTamd64.6.3]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179068A ; GuildFlex
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790662 ; Rheia 3.0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790680 ; Rheia 3.0
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790696 ; Altair-TX_FM
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790696 ; Altair-TX_FM

[Conexant.NTamd64.6.4]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179068A ; GuildFlex
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790662 ; Rheia 3.0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790680 ; Rheia 3.0
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790694 ; Altair-TX
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_11790696 ; Altair-TX_FM
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_11790696 ; Altair-TX_FM



[HdAudModel1.NTx86.6.1]


[HdAudModel1.NTamd64.6.1]


[HdAudModel1.NTx86.6.2]


[HdAudModel1.NTamd64.6.2]


[HdAudModel1.NTx86.6.3]


[HdAudModel1.NTamd64.6.3]


[HdAudModel1.NTx86.6.4]
AddReg = Initial1.AddReg

[HdAudModel1.NTamd64.6.4]
AddReg = Initial1.AddReg

[HdAudModel2.NTx86.6.1]


[HdAudModel2.NTamd64.6.1]


[HdAudModel2.NTx86.6.2]


[HdAudModel2.NTamd64.6.2]


[HdAudModel2.NTx86.6.3]


[HdAudModel2.NTamd64.6.3]


[HdAudModel2.NTx86.6.4]
AddReg = Initial2.AddReg

[HdAudModel2.NTamd64.6.4]
AddReg = Initial2.AddReg


[HdAudModel3.NTx86.6.1]


[HdAudModel3.NTamd64.6.1]


[HdAudModel3.NTx86.6.2]


[HdAudModel3.NTamd64.6.2]


[HdAudModel3.NTx86.6.3]


[HdAudModel3.NTamd64.6.3]


[HdAudModel3.NTx86.6.4]
AddReg = Initial3.AddReg

[HdAudModel3.NTamd64.6.4]
AddReg = Initial3.AddReg

[HdAudModel4.NTx86.6.1]


[HdAudModel4.NTamd64.6.1]


[HdAudModel4.NTx86.6.2]


[HdAudModel4.NTamd64.6.2]


[HdAudModel4.NTx86.6.3]


[HdAudModel4.NTamd64.6.3]


[HdAudModel4.NTx86.6.4]
AddReg = Initial4.AddReg

[HdAudModel4.NTamd64.6.4]
AddReg = Initial4.AddReg


[Initial1.AddReg]
HKLM,Software\Microsoft\Speech_OneCore\AudioInput\MicWiz,DefaultDefaultMicGain, 0x00010001, 0x00001770

[Initial2.AddReg]
HKLM,Software\Microsoft\Speech_OneCore\AudioInput\MicWiz,DefaultDefaultMicGain, 0x00010001, 0x00002710

[Initial3.AddReg]
HKLM,Software\Microsoft\Speech_OneCore\AudioInput\MicWiz,DefaultDefaultMicGain, 0x00010001, 0x00002198

[Initial4.AddReg]
HKLM,Software\Microsoft\Speech_OneCore\AudioInput\MicWiz,DefaultDefaultMicGain, 0x00010001, 0x00002710



